Subject: Stoic Productivity and Derek posted new notes
From: Substack <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2026 13:32:27 +0000
List-Id: <www.substack.com>

Stoic Productivity and Derek posted new notes

͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏

Stoic Productivity and Derek posted new notes

Stoic Productivity

You follow

5d

You don’t gain confidence by thinking about it. You gain it by…

Read More

369

17

51

Derek

You follow

2d

Flawless Compounds + Glow Aminos — Now 7x Tested with ILS Labs (40+ SKUs) Big update from Flawless Compounds and Glow Aminos — they just let me know they've got over 40 product SKUs that are now 7x tested with ILS Labs. You guys know I made the original post about them testing net content for their capsules and nasal sprays. Well, they just bumped the bar again — and like I said, they're doing 7x testing across the board. That doesn't plan to stop either. The full 7x testing panel includes: Identification Net content Net purity Conformity Sterility Endotoxins Heavy metals I attached a couple COAs below so you can see for…

Read More

6

Stoic Productivity

You follow

7d

Be selective. With your time. Your energy. Your attention. You are not obligated to be available to…

Read More

664

22

89

See more notes in the Substack app

© 2026 Substack Inc.
548 Market Street PMB 72296, San Francisco, CA 94104
Unsubscribe

478